@0 = ~Benvenuti nel Tempio di Helm, stranieri. Non credo che ci siamo mai incontrati, quindi presumo che siate nuovi del distretto. Io sono Tanta, fedele dell'Osservatore. Sappiate che siete i benvenuti sotto il suo sguardo. Molti viaggiatori e mercanti visitano questo umile tempio per alleviare i loro mali della mente e del corpo e io mi sforzo di assisterli. Come posso aiutarvi?~
@1 = ~Vorrei vedere i vostri servizi.~
@2 = ~Non c'è nulla per cui abbia bisogno di aiuto. Scusami.~
@3 = ~Ho qui un oggetto malvagio in mio possesso. Si tratta di un idolo dell'antico dio Kozah, in grado di far impazzire le persone in sua presenza. Un collezionista locale desidererebbe aggiungerlo alla sua collezione, ma devo assicurarmi che sia al sicuro. Potresti purificare il male che vi risiede?~
@4 = ~Ah, ci incontriamo di nuovo! Come posso aiutarvi?~
@5 = ~Certo. Posso aiutare per molto più di un semplice raffreddore o prurito, come vedrete.~
@6 = ~Capisco. Tornate quando volete.~
@7 = ~Ah, sì... Credo di sapere di chi parlate. Pover'uomo. Dopo aver sentito quello che è successo, mi chiedevo se ci fosse qualcosa che potessi... tuttavia, permettetemi di esaminare questo idolo.~
@8 = ~Hmm, è effettivamente maledetto da una presenza molto malvagia. Per quanto io possa essere abile nel curare e spezzare semplici maledizioni, temo che ciò che possiede questo oggetto vada oltre le mie capacità di purificazione. Dovreste invece cercare i sacerdoti di Oghma nel loro tempio al Distretto dei Moli. Potrebbero avere conoscenze in grado di aiutarvi.~
